#footer {
  display: block;
  width: 100%;
  position: relative;
  background-color: white;

  .top-footer {
    display: block;
    width: 100%;
    position: relative;
    padding: 25px 0;
    border-top: 1px solid $border-color;
    border-bottom: 1px solid $border-color;

    .footer-title {
      display: block;
      width: 100%;
      font-weight: 600;
      font-size: 12px;
      margin-bottom: 10px;
      text-transform: uppercase;
      color: $footer-color;
    }

    .footer-list {
      margin-bottom: 20px;

      li {
        display: block;
        margin-bottom: 10px;
        line-height: 1;

        a {
          font-size: 13px;
          color: $sub-footer-color;
          @include transition(all, .25s);

          &:hover {
            color: darken($sub-footer-color, 15%);
          }
        }
      }
    }

    .footer-detail {
      font-size: 14px;
      line-height: 24px;
      font-weight: normal;
      color: $footer-color;
      @include media-breakpoint-down(sm) {
        margin-bottom: 25px;
      }

      a {
        display: block;
        color: $login-color;
        @include transition(all, .25s);

        &:hover {
          color: darken($login-color, 5%);
        }
      }
    }
  }

  .bottom-footer {
    display: block;
    width: 100%;
    position: relative;
    padding: 15px 0;

    .copyright {
      font-size: 14px;
      color: $sub-footer-color;
    }

    .social-list {
      display: flex;
      align-items: center;
      align-content: center;
      justify-content: flex-end;
      @include media-breakpoint-down(sm) {
        justify-content: flex-start;
        margin-bottom: 10px;
      }

      li {
        margin-left: 15px;

        &:first-child {
          margin-left: 0;
        }

        a {
          display: inline-block;
        }
      }

      .social-list-title {
        margin-top: 2px;
        font-size: 12px;
        text-transform: uppercase;
        color: $sub-footer-color;
      }
    }
  }
}
